@charset "utf-8";
/*
网站：花木导航网
地址：http://hao.sjyj.com
*/
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;word-wrap:break-word;}
body,html,input{color:#333;font:14px/1.5 "微软雅黑",Tahoma,Arial,"\5B8B\4F53",Sans-serif;}
img,fieldset,abbr,acronym{border:0;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul,li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:700;}
input,button,textarea,select{font-size:inherit;*font-size:100%;font-family:inherit;}
address,cite,dfn,em,code,var,caption,th,i{font-style:normal;font-weight:normal;}
input,label,th{vertical-align:middle;}
pre{white-space: pre-wrap; /* css-3 */white-space: -moz-pre-wrap; /* Mozilla, since 1999 */white-space: -pre-wrap; /* Opera 4-6 */white-space: -o-pre-wrap; /* Opera 7 */ word-wrap: break-word; /* Internet Explorer 5.5+ */}
img, div {behavior:url("/skin/iepngfix.htc"); }
/*通用样式*/
.ib,.ib-a a{display:inline-block;zoom:1;}
.f12{font-size: 12px !important;}.f14{font-size: 14px !important;}.f16{font-size: 16px !important;}.f18{font-size:18px}.f20{font-size:20px}
.fb{font-weight:bold}.fn{font-weight:normal}
.text-c{text-align: center}.text-l{text-align: left}.text-r{text-align: right}
.lf{float: left}.rt{float: right}.pr{position:relative}.pa{position:absolute}
.fl,.lf{float:left !important;}.fr,.rt{float:right !important;}
.cl{clear:both; height:0; margin:0; padding:0; font-size: 1px; line-height: 0px; }
.z{_zoom:1;}
/* display */
.hidden,.none,.undis, .hide{display:none;}.invisible{visibility:hidden;}
.dis{display:block;}
.inlineBlcok{display:-moz-inline-stack;display:inline-block;*display:inline;zoom:1;}
.vtb{vertical-align:text-bottom;}.vt{vertical-align:top;}.vn{vertical-align:-2px;}
/*input*/
input {outline:none;}
textarea {outline:none;}
/*链接颜色*/
a{outline:none; text-decoration:none;}
a:focus{outline:none;}/*FF*/
a{color:#000000;text-decoration:none;cursor:pointer;}
a:hover{color:#ff6600;}
a:link, a:visited{text-decoration:none;}
a:hover, a:active{text-decoration:underline;}
a:active {test:expression(target="_blank");}
img{margin-right:4px;vertical-align:text-bottom;}
.p_green,.p_green a{color: #1eac1e;}
.p_green:hover,.p_green a:hover{color:#ff6600;text-decoration: underline;}
/*字体*/
.fm_arial{font-family:Arial, "Segoe UI", sans-serif;}
.yahei{font-family:"Microsoft YaHei", "Segoe UI", sans-serif;}
.date{float:right;color:#ccc; padding-right:8px; font-family:Arial, Helvetica, sans-serif; font-size:11px;} 
body{background:#9adef5 url("/skin/bg.jpg") no-repeat center top;}
.wrap{height:auto; margin:0 auto;}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{padding-right: 10px; padding-left: 10px;}
/*header*/
#header {width:100%; height: auto; margin:0 auto; padding:0px; border-top:1px solid #f1f1f1; background:#e4e4e4;position:relative;}
.topbar {min-height:26px; margin:0 auto; clear:both; color:#b5b5b5; line-height:24px; overflow:hidden;}
.topbar .topnav{margin:0; padding: 0; clear:both;}
.topbar .topnav li{width:auto; float: none; display: inline-block; font-size:14px; font-family:"Microsoft YaHei";}
.topbar .topnav li a{display: inline-block; padding:0 10px; height: 34px; line-height: 34px;}
.topbar .topnav li a:hover{color:#fff; background-color:#ff7800; text-decoration: none;}
.topbar .topnav li.active a{color:#f60;}
.topbar .tianqi {width:auto; float:right;}
.topbar .tianqi iframe{overflow: hidden; border: 0px;margin-top: 6px;}
.topbar a{color:#333;}
.topbar a:hover{color:#ff6600;}
.top_main {margin:0 auto; clear:both; line-height:22px;}
.logo{height:90px; padding-top: 10px; float: right; text-align: center;}
.logo a{margin:5px 0 0 0px; display: block;}
.logo img{width:100%; max-width:168px; height:auto;}
.sotitle a.active{color: #ff7800; font-weight: bold;}
.date-week{font-size:24px; line-height: 80px; text-align: center;}
/*内容*/
.top_list{clear:both;width:auto;min-height:240px; padding:3px 0 5px 0;font-family:arial,sans-serif; border:2px solid #97c854; border-radius:5px; background:#fefefe;}
.top_list ul{min-height:90px;clear:both; margin:5px 0 3px 0;}
.top_list ul.link{margin-top:5px; padding-top:5px; min-height:px; border-top:1px dashed #c9e4a4;}
.top_list li{min-height:30px; padding:3px 0; text-align:center;position: relative;width: 14.28%;float: left;}
.top_list li a{font-size:16px}
.top_list li span a{font-size:16px;color:#000}
.top_list li span a:hover{color:#ff6600}
/*列表*/
.all_sitelist{clear:both;width:auto;min-height:500px;margin:10px 0 0 0; padding:0;font-family:arial,sans-serif; font-size:16px; border:2px solid #c8d2c3; border-radius:5px; background:#fcfcfc;}
.all_sitelist .groups {padding:8px 0;}
.all_sitelist .first {border-top: 0 }
.all_sitelist .coolsite-item {min-height:38px; line-height:38px; clear: both; text-align: center; padding: 0; position: relative; overflow: hidden }
.all_sitelist .coolsite-item h4{font-weight:normal;}
.all_sitelist .coolsite-item span {padding: 0 5px }
.all_sitelist .coolsite-item a {padding: 0 7px;}
.all_sitelist .coolsite-item.line-item5,.all_sitelist .coolsite-item.line-item10,.all_sitelist .coolsite-item.line-item15,.all_sitelist .coolsite-item.line-item20,.all_sitelist .coolsite-item.line-item25{margin: 5px 0; padding-top:5px; border-top: 5px solid #f0f0f0;}
.all_sitelist .site_group {float:left;color:#0AA770;margin:0px 10px;}
.all_sitelist .site_group a{color:#0AA770;text-decoration: none;}
.all_sitelist .site_more {float:right; padding: 0; }
.all_sitelist .site_more a{font-size:14px;font-family: 宋体b8b\4f53;color: #666;}
.all_sitelist .js_khover {background: #f6f6f6 }
/*分类*/
.site_list {min-height:600px; background: #fff; margin-bottom:10px; border-radius: 10px;border: 2px solid #97c854;}
.site_list h2 {margin:0 10px; padding:15px 10px;font-size: 18px;; color: #0AA770;border-bottom: 1px dashed #c9e4a4; line-height: 16px;}
.site_list ul {min-height:450px; margin-bottom:10px;}
.site_list ul li{width:20%; height:auto; float:left;}
.site_list ul li a{margin:10px;padding:10px 10px 5px 10px;display:block; color:#333; border-radius: 10px; text-decoration:none; background-color:#f6f6f6;}
.site_list ul li a h3{font-size: 16px;}
.site_list ul li a:hover{color:#ff7800; background-color:#f0f0f0;}
.site_list ul li a p{height:42px; margin-top:5px; padding-top:5px; color:#999; font-size:12px; overflow:hidden;border-top: 1px dashed #ccc;}
.site_list ul li a:hover p{color:#666;}
/*页码*/

/*site_content*/

/*-文章标题-*/

/*-文章内容-*/

/*-内容相关-*/

/*标签*/

/*--侧栏--*/ 

/*--简介 控制面析--*/

/*--日历--*/

/*分页条*/

/*footer*/
.footer {width:100%; margin:0 auto; margin-top:12px; padding:0px 0 0 0px; border-top:1px solid #d2d2d4; background:#e9e9ec;position:relative; font-size:12px;}
.footer .link {margin: 0 auto; margin-top:10px; font-size: 12px; min-height:85px; line-height: 26px; }
.footer .link .link-item-left {border-right:1px solid #d2d2d4; }
.footer .link .link-item-left li {float: left; display: inline-block; width:50%; }
.footer .link .link-item-right{float: left; padding-left:20px;border-left: 1px solid #fff;}
.footer .link .link-item-right li {float: left; display: inline-block; min-width:20%; }
.footer .link h4 {line-height:24px; color:#0AA770;}
.footer .link span a {color: #666; }
.footer_nav {min-height:36px; margin:0 auto; text-align:center; line-height:24px; color:#757575; border-top:1px solid #d2d2d4;}
.footer_nav dl{padding:5px 0 0 0; border-top:1px solid #fff;}
.footer_nav.mini{border-top:none;}
.footer_nav.mini dl{padding:5px 0 0 0; border-top:none;}
.footer_nav dl a{color:#757575;}
.footer_nav dl a:hover{color:#ff7800;}
.footer_nav dt{float:left; font-weight: normal;}
.footer_nav dd{float:right;}
@media (max-width:576px) {.topbar{text-align: center;}
.logo{height:auto; float: none; padding: 0;}
.top_main{text-align: center;}
.top_list li{min-height:30px; padding:3px 0; text-align:center;position: relative;width:33.3%;float: left;}
.all_sitelist {background-color: #f0f0f0;}
.all_sitelist .coolsite-item{line-height: 30px; margin: 5px 0; border-bottom: 5px solid #fff;}
.all_sitelist .coolsite-item span{padding: 0;}
.all_sitelist .coolsite-item.line-item5,.all_sitelist .coolsite-item.line-item10,.all_sitelist .coolsite-item.line-item15,.all_sitelist .coolsite-item.line-item20,.all_sitelist .coolsite-item.line-item25{margin:0; padding-top:0px; border-top:none;}
.all_sitelist .coolsite-item.lastli{margin-bottom: 0px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
.all_sitelist .groups {padding:0px 0;}
.all_sitelist .coolsite-item .site_group{font-size: 14px;}
.all_sitelist .coolsite-item .site_info{display: block; clear: both; line-height:30px; padding:5px 0 0 0; background-color: #fff;}
.all_sitelist .coolsite-item .site_info a{white-space:nowrap;}
.site_list ul li{width:50%;}
.footer .link {margin-bottom: 5px;}
.footer .link .link-item-left {border-right:none; }
.footer .link .link-item-left li {width:33.3%; }
.footer .link .link-item-right{margin-top: 10px; padding-left:15px;border-left:none;}
.footer .link .link-item-right li {width:33.3%;}
.footer_nav dl{padding:5px 0 0 0; border-top:none;}
.footer_nav dt{float:none;}
.footer_nav dd{float:none;}
.site-post-title{margin: 0;}
.sitelink{width:100%; margin:10px 0 0 0; line-height:150px;}
.sitelink a{width:100%;}
.siteinfo{width: 100%; padding-left: 0;}
.site-post-content{padding: 10px 0;}
}
/*相关文章*/

/*补充*/